Handmade quality · Free shipping over $75 · Explore the atelier

780432-001 779168-B21 HPE 400GB SAS 12G RI SFF SSD ASTEC AMERICA this drive offers efficient motor

SKU: 40768862705

4.7
USD156.25 USD199.25

Pay in 4 interest-free payments of $39.06 Learn more

Shipping Estimate
USA
  • USA
  • CAN

Ships within 48 hours · Estimated delivery Nov 13 - Nov 18

Description

this drive offers efficient motor control with enhanced protection features

This contactor is engineered to facilitate seamless integration into existing systems

With a compact 1U form factor

Commissioning compliance testing in new installations

1 RFC 2644 Directed Broadcast Control RFC 2665 Definitions of Managed Objects for the Ethernet-like Interface Types RFC 2668 Definitions of Managed Objects for IEEE 802

780432-001 779168-B21 HPE 400GB SAS 12G RI SFF SSD ASTEC AMERICA this drive offers efficient motorThe 780432 001 and 779168 B21 are part numbers or SKUs for an HPE (Hewlett Packard Enterprise) SSD. Here's some additional information on the drive: Capacity: 400GB Interface: SAS (Serial Attached SCSI) SSD Speed: 12Gbps Form factor: SFF (Small Form Factor) 2. 5" Endurance rating: RI (Read Intensive) The drive is designed for use in enterprise level servers and storage systems that require high speed, high capacity storage. The SAS interface provides

Exchange/Return Notes
  • We offer a 30-day return/exchange service after receiving.
  • Final sale items are not eligible for returns or exchanges.
  • To process your return/exchange, please contact us at [email protected]
  • Please click here for more details>>> Return & Exchange Policy

You may also like

recommand products